import React from 'react';
import { render, screen } from 'utils/test-utils';
import Modal from './Modal';

describe('Modal', () => {
  it('should render without crashing', () => {
    render(<Modal dialogHide={() => {}} dialog={{}} />);
  });
});
